Bug 143932 - can not send/recive via ldap
Summary: can not send/recive via ldap
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-01 20:19 UTC by Frank Büttner
Modified: 2008-04-08 12:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 12:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2005-01-01 20:19:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3)
Gecko/20040922

Description of problem:
I can not send/recive Keys via the PGP keyserver
ldap://keyserver.pgp.com or ldap://keyserver-beta.pgp.com

Version-Release number of selected component (if applicable):
gnupg-1.2.4-2.1

How reproducible:
Always

Steps to Reproduce:
gpg --refresh-keys f29131c6

Actual Results:  gpg: refreshing 1 key from ldap://keyserver-beta.pgp.com
gpgkeys: error retrieving LDAP server info: No such object
gpg: no valid OpenPGP data found.
gpg: Total number processed: 0
gpg: keyserver internal error
gpg: keyserver refresh failed: keyserver error


Expected Results:  the key

Additional info:

I have see at the gpg mailing list, that this probelm is solved in gpg
1.4. So gpg must updated to 1.4

Comment 1 Lubomir Kundrak 2008-04-08 12:22:24 UTC
dist-fc7-updates        gnupg-1.4.7-6                             dist-fc7     
        jkeating
dist-f8-updates gnupg-1.4.7-7                             dist-f8              
nalin
dist-f9 gnupg-1.4.9-1.fc9                         dist-f9               nalin

GnuPG is 1.4 or newer in all supported Fedora releases now.


Note You need to log in before you can comment on or make changes to this bug.